Loading...

Stop Browser Grid

Description

You can use this API to stop and effectively terminate the browser grid.

Request Details

Request URL

POST

{api-domain}/browser360/v1/project/{project_id}/browser-grid/{grid_id}/stop

copy

api-domain
URL
The DC-specific domain to access Catalyst API

project_id
Numerical
The unique ID of the project

grid_id
Numerical
The unique ID to refer to the required grid

Scope

ZohoCatalyst.grid.terminate

Request Headers for API Using OAuth

Authorization: Zoho-oauthtoken {oauth_token}
CATALYST-ORG: Provide the value of your Org ID.

Request Headers for API Using API Key

Authorization
api-key: The unique key generated by Catalyst. It can be retrieved from the console.

Response Details

You will receive a response containing details on the status of the execution.



Notice: Any Browser action or operation that you code using the Browser Logic function, or any browser automation or web scraping task that you perform using any component of Catalyst SmartBrowz is at your own risk. We strongly recommend you use the SmartBrowz components to perform operations on domains that permit the actions, or with proper approval. Additionally, while Catalyst does provide a secure infrastructure to code your functions, any consequence of the logic you code using Catalyst functions is yours alone.
CURL Request - Stop the Browser Grid Using OAuth
copy

curl -X POST
‘https://api.catalyst.zoho.com/browser360/v1/project/38119000000022053/browser-grid/3970000000005013/stop'
-H ‘Authorization: Zoho-oauthtoken 1000*********************************************780’
-H ‘catalyst-org: 111737956’

View more
CURL Request - Stop the Browser Grid Using API Key
copy

curl -X POST \ ‘https://api.catalyst.zoho.com/browser360/v1/project/38119000000022053/browser-grid/3970000000005013/stop'
-H ‘CATALYST-ORG: 111737956’
-H ‘api-key: 96********************************************************************7049’

View more
Example Response
copy

{ “status”: “success”, “data”: true }

View more